Bug 203946 - UI quirks in Proxy config panel
UI quirks in Proxy config panel
Status: CLOSED WONTFIX
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2beta2
All Linux
medium Severity medium
: Future
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2006-08-24 13:09 EDT by Bob Lord
Modified: 2015-01-04 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 01:51:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-08-24 13:09:48 EDT
There are some usability quirks in the proxy configuration panel,
particularly with regards to saving data at the right time.

Config changes are only made right now when the user presses 'apply'.
Then, the application exits.

If the user chooses to exit the application, it always asks if changes
should be discarded, even if there are no changes.

It just doesn't feel quite right.
Comment 1 Red Hat Bugzilla 2007-11-04 23:17:19 EST
User sparkins@redhat.com's account has been closed
Comment 2 Red Hat Bugzilla 2007-11-04 23:22:21 EST
User sparkins@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.